uuid: e61b8c2f-8b18-3dc2-8baa-1f4cfe54a4e9
name: jkund17
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
